[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fixed libstdc++2.8 (was Re: Packages compiled against GTK+1.1 <= 1.1.4 *MUST BE RECOMPILED*!)

On Tue, Dec 01, 1998 at 15:01:19 -0800, Ben Gertzfield wrote:
> >>>>> "Martin" == Martin Bialasinski <martin@internet-treff.uni-koeln.de> writes:
>     Martin> I'll do this for my xlogmaster, but I just downgraded
>     Martin> libc6, as there is no fixed libstdc++2.8 and without it,
>     Martin> soe important packages I need won't work.
> Isn't there a fixed libstdc++2.8 in Incoming?

No. It's been installed into the archive on Saturday. Fetch
libstdc++2.8_2.90.29-2 from an up to date mirror like sunsite.org.uk.

POPULATION EXPLOSION  Unique in human experience, an event which happened 
yesterday but which everyone swears won't happen until tomorrow.  
- The Hipcrime Vocab by Chad C. Mulligan 

Reply to: